<?xml version="1.0" encoding="utf-8"?>
<resources>
  <!-- AddCell_12/com_addView.xml -->
  <string name="cwrkvs469eoj0-n18_rigk" mz="title">Reduced Difficulty</string>
  <string name="cwrkvs469eoj0-n2_9eoj" mz="n2">Add 1 bolck for all level</string>
  <string name="cwrkvs469eoj0-n14_re5l" mz="tips">Watch {num=60} Rewarded ADs can receive</string>
  <string name="cwrkvs469eoj0-n15_re5l" mz="ads">Owner Rewarded ADs: [color=#e2a838]{num=0}/[color][color=#84b93f]{need=60}[color]</string>
  <string name="cwrkvs469eoj0-n38_peww" mz="n38">Difficulty reduced for all level</string>
  <!-- AddCell_12/com_addView_off.xml -->
  <string name="cwrkvs46iec4o-n2_9eoj" mz="n2">Add 1 block for all level</string>
  <string name="cwrkvs46iec4o-n23_rigk" mz="n23">Difficulty reduced for all level</string>
  <string name="cwrkvs46iec4o-n14_re5l" mz="tips">Watch {num=60} Rewarded ADS can receive</string>
  <string name="cwrkvs46iec4o-n15_re5l" mz="ads">Owner Rewarded ADs: [color=#2c7a2e]{num=3/}[/color][color=#b53746]{num1=60}[/color]</string>
  <string name="cwrkvs46iec4o-n56_eezv" mz="text_off">[color=#ffee90]{off=80%}[/color]
OFF</string>
  <!-- Arrow_Theme/com_theme.xml -->
  <string name="nie197ferto34-n12_rto3" mz="n12">Theme</string>
  <string name="nie197ferto34-n10_rto3" mz="n10">Dark Mode</string>
  <!-- Arrow_game/btn/ProgressBar1.xml -->
  <string name="sjl9teijrto31s-n2_rto3" mz="n2">Clear levels to reach 100% progress</string>
  <!-- Arrow_game/btn/btn_clear.xml -->
  <string name="sjl9teijrsd4c-n2_rsd4" mz="n2">Clear</string>
  <!-- Arrow_game/btn/btn_green.xml -->
  <string name="sjl9teijrto31j-n2_rto3" mz="text">In Use</string>
  <string name="sjl9teijrto31j-n2_rto3-texts_0" mz="text">In Use</string>
  <string name="sjl9teijrto31j-n2_rto3-texts_def" mz="text">Select</string>
  <!-- Arrow_game/btn/btn_green1.xml -->
  <string name="sjl9teijrto31n-n1_rto3" mz="title">Select</string>
  <!-- Arrow_game/btn/btn_hint.xml -->
  <string name="sjl9teijrsd4d-n2_rsd4" mz="n2">Hint</string>
  <!-- Arrow_game/btn/btn_petty.xml -->
  <string name="sjl9teijrto31f-n5_rto3" mz="n5">Petty Prize</string>
  <string name="sjl9teijrto31f-n3_jjt6" mz="n3">Cash received
</string>
  <!-- Arrow_game/btn/btn_saveingpot.xml -->
  <string name="sjl9teijrto31e-n5_p2pb" mz="lab_time">Piggy Bank</string>
  <!-- Arrow_game/btn/btn_signin.xml -->
  <string name="sjl9teijrto31c-n1_rto3" mz="n1">Sign In</string>
  <!-- Arrow_game/btn/btn_statement.xml -->
  <string name="sjl9teijrto31d-n2_e4fq" mz="n2">Statement</string>
  <!-- Arrow_game/btn/btn_watch.xml -->
  <string name="sjl9teijrsd4g-n2_rsd4" mz="text">Use Item</string>
  <!-- Arrow_game/com_arrow_game.xml -->
  <string name="sjl9teijrsd40-n37_rto3" mz="text_level">Level {lv=1}</string>
  <!-- Arrow_game/com_tips.xml -->
  <string name="sjl9teijrto31o-n1_rto3" mz="n1">Hint</string>
  <string name="sjl9teijrto31o-n1_rto3-texts_0" mz="n1">Hint</string>
  <string name="sjl9teijrto31o-n1_rto3-texts_1" mz="n1">Delete</string>
  <string name="sjl9teijrto31o-n3_rto3" mz="n3">Find a arrow that can escape.</string>
  <string name="sjl9teijrto31o-n3_rto3-texts_0" mz="n3">Find a arrow that can escape.</string>
  <string name="sjl9teijrto31o-n3_rto3-texts_1" mz="n3">You can delete any one of the arrows.</string>
  <!-- Common_01/btn/btn_boxreward.xml -->
  <string name="o9974uc5til24j-n9_dpcj" mz="n9">Reward</string>
  <!-- Common_01/btn/btn_buy1.xml -->
  <string name="o9974uc5irrg1e-n5_d3a9" mz="text_gold">{price=199}</string>
  <!-- Common_01/btn/btn_claim.xml -->
  <string name="o9974uc5sebxc-n9_bjuk" mz="title">Claim x{bet=2}</string>
  <!-- Common_01/btn/btn_claim2.xml -->
  <string name="o9974uc5sebxd-n3_sebx" mz="title">Claim</string>
  <!-- Common_01/btn/btn_claim2_new.xml -->
  <string name="o9974uc5lryf2d-n6_lryf" mz="title">Claim</string>
  <!-- Common_01/btn/btn_claim3.xml -->
  <string name="o9974uc5peww38-n8_gz3u" mz="title">Claim x{bet=2}</string>
  <string name="o9974uc5peww38-n11_lryf" mz="n11">Multiply Claim</string>
  <!-- Common_01/btn/btn_faq.xml -->
  <string name="o9974uc5iec4aw-n6_p2pb" mz="lab_time">FAQ</string>
  <!-- Common_01/btn/btn_green1.xml -->
  <string name="o9974uc59wz11e-n4_9wz1" mz="title">Resume</string>
  <!-- Common_01/btn/btn_max_buy.xml -->
  <string name="o9974uc5nrk720-n5_d3a9" mz="title">$ {price=199}</string>
  <!-- Common_01/btn/btn_noads.xml -->
  <string name="o9974uc5cou6ba-n9_ezef" mz="n9">lucky gift</string>
  <!-- Common_01/btn/btn_petty.xml -->
  <string name="o9974uc5o5jed0-n1_v18u" mz="n1">Petty Cash</string>
  <string name="o9974uc5o5jed0-n3_jjt6" mz="n3">Cash received
</string>
  <!-- Common_01/btn/btn_rank.xml -->
  <string name="o9974uc5iwfgb0-n10_p2pb" mz="n10">Rank</string>
  <!-- Common_01/btn/btn_receive.xml -->
  <string name="o9974uc5rt7lav-n6_waty" mz="title">Send</string>
  <!-- Common_01/btn/btn_record.xml -->
  <string name="o9974uc5qp92ap-n6_dpcj" mz="n6">Record</string>
  <!-- Common_01/btn/btn_red.xml -->
  <string name="o9974uc5733f4b-n6_733f" mz="title">CASH OUT</string>
  <!-- Common_01/btn/btn_restore.xml -->
  <string name="o9974uc5gz3ucf-n4_gz3u" mz="n4">Restore Purchases</string>
  <!-- Common_01/btn/btn_saveingpot.xml -->
  <string name="o9974uc5rj3b4h-n5_p2pb" mz="lab_time">Bear Bank</string>
  <!-- Common_01/btn/btn_statement.xml -->
  <string name="o9974uc5o5jed5-n2_e4fq" mz="n2">Statement</string>
  <!-- Common_01/btn/btn_task.xml -->
  <string name="o9974uc5fhzacg-n10_rj3b" mz="n10">Task</string>
  <!-- Common_01/btn/btn_task_pass.xml -->
  <string name="o9974uc59eojh-n9_lv4g" mz="number_text">Lv.1</string>
  <string name="o9974uc59eojh-n10_rj3b" mz="n10">Verti Pass</string>
  <!-- Common_01/btn/btn_thanks.xml -->
  <string name="o9974uc5q8ucf-n3_q8uc" mz="title">Claim</string>
  <!-- Common_01/btn/btn_threeday.xml -->
  <string name="o9974uc5y1du2o-n6_p2pb" mz="lab_time">3 Days Gift</string>
  <!-- Common_01/btn/btn_watchAd.xml -->
  <string name="o9974uc5b7ax1h-n12_wgo4" mz="watch">Watch AD</string>
  <string name="o9974uc5b7ax1h-n13_rigk" mz="title">Receive</string>
  <!-- Common_01/btn/btn_yellow.xml -->
  <string name="o9974uc5sebx9-n1_sebx" mz="title">Update</string>
  <!-- Common_01/com/com_broadcast_text1.xml -->
  <string name="o9974uc5qp92an-n8_o5je" mz="cast_text">[color=#304981][size=32]{0}[/size][/color] withdraw [color=#304981][size=36]{1} [/size][/color][color=#efc26b][size=22]{2}[/size][/color]</string>
  <string name="o9974uc5qp92an-n1_ngxz" mz="hide_text">[color=#304981][size=32]{0}[/size][/color] withdraw [color=#304981][size=36]{1} [/size][/color][color=#efc26b][size=22]{2}[/size][/color]</string>
  <!-- Common_01/com/com_gold.xml -->
  <string name="o9974uc5opwgd-n9_cgqg" mz="tips_text">Receive Gold</string>
  <!-- Common_01/com/com_money.xml -->
  <string name="o9974uc5733f48-n10_p2pb" mz="text_time">Only 03:45:45</string>
  <!-- Common_01/com/com_open_tips.xml -->
  <string name="o9974uc5arocdc-n1_aroc" mz="text_level_limit">Clear {x=50} more level to redeem all the prizes!</string>
  <!-- Common_01/com_adcoming.xml -->
  <string name="o9974uc5jobfas-n3_agfu" mz="money_text">AD is coming</string>
  <string name="o9974uc5jobfas-n7_933h" mz="btn_removead">Remove ADs</string>
  <!-- Common_01/com_tips.xml -->
  <string name="o9974uc5re5l1i-n13_bjuk" mz="title">TIPS</string>
  <string name="o9974uc5re5l1i-n1_re5l" mz="btn_relog">Log In Again</string>
  <string name="o9974uc5re5l1i-n4_re5l" mz="content">The network connection is abnormal. Please log in again.</string>
  <!-- Common_01/img_new/broadcast_topitem.xml -->
  <string name="o9974uc5rdgq9c-n19_rdgq" mz="text_1">Congratulations,User [color=#ffe868][size=42]xxx[/size][/color] !After purchasing the ThreeDays Bouns,play [color=#ffe868]xxx[/color] matcher to clear the stage!</string>
  <!-- Common_01/img_new/com_broadcast_new.xml -->
  <string name="o9974uc5r8lg9a-n5_upx7" mz="text_0">Congratulations,User [color=#ad4800][size=36]xxx[/size][/color] !After purchasing the +1 Grid Pack,play [color=#ad4800]xxx[/color] matcher to clear the stage!</string>
  <string name="o9974uc5r8lg9a-n3_upx7" mz="text_1">Congratulations,User [color=#ad4800][size=36]xxx[/size][/color] !After purchasing the +1 Grid Pack,play [color=#ad4800]xxx[/color] matcher to clear the stage!</string>
  <string name="o9974uc5r8lg9a-n7_upx7" mz="text_2">Congratulations,User [color=#ad4800][size=36]xxx[/size][/color] !After purchasing the +1 Grid Pack,play [color=#ad4800]xxx[/color] matcher to clear the stage!</string>
  <string name="o9974uc5r8lg9a-n16_upx7" mz="text_3">Congratulations,User [color=#ad4800][size=36]xxx[/size][/color] !After purchasing the +1 Grid Pack,play [color=#ad4800]xxx[/color] matcher to clear the stage!</string>
  <!-- Common_01/img_new/com_broadcast_text1.xml -->
  <string name="o9974uc5cgqg1o-n1_cgqg" mz="cast_text">Congratulations, [color=#71fdff]{0}[/color] withdrew [color=#96ff71]{1} [/color]dollars [color=#96ff71]{2}[/color]</string>
  <string name="o9974uc5cgqg1o-n2_cgqg" mz="show_text">Congratulations, [color=#71fdff]{0}[/color] withdrew [color=#96ff71]{1} [/color]dollars [color=#96ff71]{2} [/color]</string>
  <!-- Common_01/img_new/item_wheel.xml -->
  <string name="o9974uc5r8lg4r-n3_r8lg" mz="text_rate">X3</string>
  <!-- GameResult_08/com/btn_cash.xml -->
  <string name="8sjqw0q3rnhkt-n4_rnhk" mz="title">Redeem</string>
  <!-- GameResult_08/com/btn_restart.xml -->
  <string name="8sjqw0q3sebxi-n4_wgo4" mz="title">Restart</string>
  <!-- GameResult_08/com/cash_broad.xml -->
  <string name="8sjqw0q3cgqgm-n0_cgqg" mz="cast_text">Congratulations, [color=#dfad42]{0}[/color] withdrew [color=#90c04e]{1} [/color]dollars</string>
  <!-- GameResult_08/com/com_success_cash.xml -->
  <string name="8sjqw0q3cgqgl-n16_gz3u" mz="ch_text">Withdrawals can be made through level x</string>
  <!-- GameResult_08/com_arrow_end.xml -->
  <string name="8sjqw0q3rsd42f-n3_rsd4" mz="title">Out of hearts</string>
  <string name="8sjqw0q3rsd42f-n7_rsd4" mz="n7">&amp; Refill Hearts</string>
  <string name="8sjqw0q3rsd42f-n9_rsd4" mz="n9">Revive</string>
  <string name="8sjqw0q3rsd42f-n10_rsd4" mz="btn_watchAd">Revive</string>
  <string name="8sjqw0q3rsd42f-n11_rsd4" mz="btn_restart">Restart</string>
  <!-- GameResult_08/com_arrow_end_again.xml -->
  <string name="8sjqw0q3rsd42h-n3_rsd4" mz="title">Restart</string>
  <string name="8sjqw0q3rsd42h-n7_rsd4" mz="n7">Restarting will erase this level's progress. Are you sure?</string>
  <string name="8sjqw0q3rsd42h-n10_rsd4" mz="btn_revive">Revive</string>
  <string name="8sjqw0q3rsd42h-n11_rsd4" mz="btn_restart">Restart</string>
  <!-- GameResult_08/com_end.xml -->
  <string name="8sjqw0q3sebxk-n46_ob5c" mz="n46">Watch an ad to get double money</string>
  <string name="8sjqw0q3sebxk-n62_cou6" mz="lab_lose_des">Withdraw all of your money after 
pass this level</string>
  <string name="8sjqw0q3sebxk-n71_gz3u" mz="text_award">X450</string>
  <string name="8sjqw0q3sebxk-n52_733f" mz="tips_text">Passing this level for withdrwals.</string>
  <string name="8sjqw0q3sebxk-n79_h0j9" mz="text_award">FAILED CHALLENGE</string>
  <string name="8sjqw0q3sebxk-n82_h0j9" mz="text_award">CONGRTULATIONS</string>
  <!-- Loading_25/com/com_pb.xml -->
  <string name="yz7xhyy5k6ir2-n6_tqjz" mz="text_status">Loading...</string>
  <!-- Lobby_03/com/btn_play_game.xml -->
  <string name="gytj501cun4ap-n5_lryf" mz="n5">Start</string>
  <!-- Lobby_03/com/btn_shop.xml -->
  <string name="gytj501cwgo41f-n8_qxz4" mz="n8">Shop
Fracture</string>
  <!-- Lobby_03/com/btn_sign.xml -->
  <string name="gytj501cwgo41d-n5_qxz4" mz="n5">Loop
Labyrinth</string>
  <!-- Lobby_03/com/btn_wheel.xml -->
  <string name="gytj501cwgo41g-n9_qxz4" mz="n9">Voyage
Wheel</string>
  <!-- Lobby_03/com/com_answer.xml -->
  <string name="gytj501crt7l2r-n2_eezv" mz="text_answer">Com:123456ComC456Com</string>
  <!-- Lobby_03/com/com_msg.xml -->
  <string name="gytj501crt7l2s-n1_eezv" mz="text_msg">user:123456sdfsdfs</string>
  <!-- Lobby_03/com/com_question.xml -->
  <string name="gytj501crt7l2t-n2_eezv" mz="text_question">1.How togetcash0000</string>
  <!-- Lobby_03/com_faq.xml -->
  <string name="gytj501crt7l2m-n3_eezv" mz="lab_title">FAQ</string>
  <string name="gytj501crt7l2m-n13_eezv-prompt" mz="input_msg">[color=#627f95][size=46]Enter your message here[/size][/color]</string>
  <string name="gytj501crt7l2m-n21_p2pb" mz="btn_send">Send</string>
  <string name="gytj501crt7l2m-n22_p2pb" mz="btn_contactus">Contact Us</string>
  <!-- Lobby_03/com_first_award.xml -->
  <string name="gytj501ctil22l-n54_rng1" mz="title">You Receive</string>
  <string name="gytj501ctil22l-n27_cphl" mz="btn_get">Claim </string>
  <!-- Lobby_03/com_hall.xml -->
  <string name="gytj501copwg9-n9_opwg" mz="text_name">Player001</string>
  <!-- Lobby_03/com_level_reward.xml -->
  <string name="gytj501ce5ji1z-n5_e5ji" mz="n5">LEVEL REWARD</string>
  <string name="gytj501ce5ji1z-n6_e5ji" mz="n6">Congratulations, you can get the following rewards</string>
  <string name="gytj501ce5ji1z-n13_e5ji" mz="text_reward">x300</string>
  <string name="gytj501ce5ji1z-n15_e5ji" mz="btn_get">Claim</string>
  <!-- Login_05/com/btn_start.xml -->
  <string name="8u2p5uv6sebx7-n5_ebok" mz="n5">Quick Start</string>
  <!-- Login_05/com/com_login_privacy.xml -->
  <string name="8u2p5uv6opwg8-n0_opwg" mz="n0">By tapping the any login button, you agree to the 
</string>
  <string name="8u2p5uv6opwg8-n1_cou6" mz="n1">And</string>
  <string name="8u2p5uv6opwg8-n5_cou6" mz="text_privacy_user">[color=#ffe84e][url=link_href][size=43]Terms of Service[/size][/url][/color]  </string>
  <string name="8u2p5uv6opwg8-n6_dsgc" mz="text_privacy_user1">[color=#ffe84e][url=link_href1][size=43]Privacy Policy[/size][/url][/color]</string>
  <!-- Login_05/com_login_page.xml -->
  <string name="8u2p5uv6sebx6-n6_sqnb" mz="btn_space">ad test</string>
  <string name="8u2p5uv6sebx6-n8_lv4g" mz="btn_error">error test</string>
  <string name="8u2p5uv6sebx6-n9_rt7l" mz="lab_int">int:</string>
  <string name="8u2p5uv6sebx6-n10_rt7l" mz="lab_reward">reward:</string>
  <string name="8u2p5uv6sebx6-n11_rt7l" mz="lab_key">key:oXM0CzVDi7P1HstOpKvFMInPMOzpQ9uA6t3x75q5f5wQvsEy9vuiiiM94ZJCJSV7PcZGroSSInQCTGsu04QEiE</string>
  <!-- NetIdle_22/com_Netidle.xml -->
  <string name="x7vlnzzckhti0-n4_h70j" mz="text_loading">Connecting both players... {0}</string>
  <!-- P14_PassView/com/btn_claim.xml -->
  <string name="wyu9msxwybes2k-n4_ybes" mz="n4">Claim</string>
  <!-- P14_PassView/com/btn_recive_gift.xml -->
  <string name="wyu9msxws27hv-n4_s27h" mz="title">Activate</string>
  <!-- P14_PassView/com/com_item_award.xml -->
  <string name="wyu9msxws27hz-n6_s27h" mz="number_text">x100</string>
  <!-- P14_PassView/com/com_top_bg.xml -->
  <string name="wyu9msxwuhql10-n11_ybes" mz="n11">Premium</string>
  <string name="wyu9msxwuhql10-n12_ybes" mz="n12">Free</string>
  <!-- P14_PassView/com/progress_pass.xml -->
  <string name="wyu9msxws27hx-n3_s27h" mz="n3">Eliminate tiles to achieve the
next level, one tile for one point</string>
  <!-- P14_PassView/com_pass_view.xml -->
  <string name="wyu9msxwkk653i-n61_kk65" mz="remain_time">12D 23:12:17</string>
  <string name="wyu9msxwkk653i-n34_waty" mz="text_tips">Eliminate tiles to achieve the 
next level,one tile for one point</string>
  <!-- P14_PassView/com_passunlock.xml -->
  <string name="wyu9msxwybes2l-n7_re5l" mz="tips">Need ADs: {num=10} </string>
  <string name="wyu9msxwybes2l-n8_re5l" mz="ads">You have ADs:{num=10}</string>
  <string name="wyu9msxwybes2l-n21_ybes" mz="n21">MAX</string>
  <string name="wyu9msxwybes2l-n23_a7mc" mz="n23">Nautical Gifts</string>
  <!-- Pack_16/com/pack_panel.xml -->
  <string name="ynjzovt4cou62-n4_d3a9" mz="text_goldnum">x300</string>
  <string name="ynjzovt4cou62-n8_d3a9" mz="text_refreshnum">x1</string>
  <string name="ynjzovt4cou62-n9_d3a9" mz="text_outnum">x1</string>
  <string name="ynjzovt4cou62-n10_d3a9" mz="text_backnum1">x1</string>
  <string name="ynjzovt4cou62-n22_d3a9" mz="n22">Remove all Forced-ADs,keep
optional ADs for rewards.</string>
  <string name="ynjzovt4cou62-n24_d3a9" mz="title2">Remove ADs Pack</string>
  <string name="ynjzovt4cou62-n27_re5l" mz="tips1">Need ADs:{num=10}</string>
  <string name="ynjzovt4cou62-n28_re5l" mz="ads">You have ADs: {num=10}</string>
  <string name="ynjzovt4cou62-n45_76m8" mz="n45">Deluxe Bundle</string>
  <string name="ynjzovt4cou62-n54_76m8" mz="tips2">Need ADs:{num=10}</string>
  <string name="ynjzovt4cou62-n55_76m8" mz="ads1">You have ADs:{num=10}</string>
  <string name="ynjzovt4cou62-n21_d3a9" mz="text_goldnum2">x450</string>
  <string name="ynjzovt4cou62-n67_p2pb" mz="text_removetime">Valid for 10 hours</string>
  <!-- Privacy_24/com_privacy.xml -->
  <string name="i1rpsfynq8uc0-n9_jncd" mz="text_tips">Monkeys Spinning Monkeys Kevin MacLeod (incompetech.com)
Licensed under Creative Commons: By Attribution 3.0 License
http://creativecommons.org/licenses/by/3.0/
Music promoted by https://www.chosic.com/free-music/all/</string>
  <string name="i1rpsfynq8uc0-n14_ty4r" mz="title">Privacy policy</string>
  <!-- Privacy_24/com_text.xml -->
  <string name="i1rpsfynq8uc2-n0_q8uc" mz="content">content</string>
  <!-- Prop_09/com_choose.xml -->
  <string name="ig55ss7kq8uc0-n12_q8uc" mz="btn_ad">Resurrection</string>
  <string name="ig55ss7kq8uc0-n34_peww" mz="n34">Resurrection</string>
  <string name="ig55ss7kq8uc0-n38_peww" mz="btn_thanks">No Thanks</string>
  <string name="ig55ss7kq8uc0-n40_cou6" mz="n40">Use props to revie</string>
  <string name="ig55ss7kq8uc0-n48_h0j9" mz="n48">Resurrection</string>
  <string name="ig55ss7kq8uc0-n49_h0j9" mz="n49">Remove</string>
  <!-- Prop_09/com_prop.xml -->
  <string name="ig55ss7kq8ucg-n25_e5ji" mz="n25">Remove</string>
  <string name="ig55ss7kq8ucg-n25_e5ji-texts_0" mz="n25">Remove</string>
  <string name="ig55ss7kq8ucg-n25_e5ji-texts_1" mz="n25">Refresh</string>
  <string name="ig55ss7kq8ucg-n25_e5ji-texts_def" mz="n25">Undo</string>
  <string name="ig55ss7kq8ucg-n7_q8uc" mz="n7">Clear 3 blockers, unlock 75% grid space</string>
  <string name="ig55ss7kq8ucg-n7_q8uc-texts_0" mz="n7">Clear 3 blockers, unlock 75% grid space</string>
  <string name="ig55ss7kq8ucg-n7_q8uc-texts_1" mz="n7">Restore 1 move, 100% resources saved</string>
  <string name="ig55ss7kq8ucg-n7_q8uc-texts_2" mz="n7">Re-layout all blocks, success rate +230%</string>
  <string name="ig55ss7kq8ucg-n36_h0j9" mz="n36">Buy Props</string>
  <!-- Reward_10/com_reward.xml -->
  <string name="1x1w9cxnkj3h1-n42_txo3" mz="n42">CONGRATULATIONS</string>
  <string name="1x1w9cxnkj3h1-n44_gism" mz="text_num1">x2</string>
  <!-- Setting_07/com/btn_menu.xml -->
  <string name="8rcjs2ucsebx13-n3_sebx" mz="n3">Privacy Policy</string>
  <string name="8rcjs2ucsebx13-n7_sebx" mz="n7">Terms of Use</string>
  <string name="8rcjs2ucsebx13-n10_sebx" mz="n10">View Credits</string>
  <string name="8rcjs2ucsebx13-n15_9wz1" mz="n15">Official Website</string>
  <string name="8rcjs2ucsebx13-n22_txo3" mz="n22">Exit</string>
  <string name="8rcjs2ucsebx13-n23_nvbg" mz="n23">Contact Us</string>
  <string name="8rcjs2ucsebx13-n24_rva0" mz="n24">Restore Purchases</string>
  <!-- Setting_07/com/com_edit_name.xml -->
  <string name="8rcjs2ucsebxh-n0_sebx" mz="input">User name</string>
  <string name="8rcjs2ucsebxh-n0_sebx-prompt" mz="input">Input Your Name</string>
  <!-- Setting_07/com_person.xml -->
  <string name="8rcjs2ucsebxf-n45_h0j9" mz="n45">Settings</string>
  <string name="8rcjs2ucsebxf-n21_trn4" mz="text_uid">ID:{UID=1234567}</string>
  <string name="8rcjs2ucsebxf-n22_trn4" mz="text_version">Version:{count=1.0.1}</string>
  <string name="8rcjs2ucsebxf-n23_trn4" mz="n23">Music</string>
  <string name="8rcjs2ucsebxf-n24_trn4" mz="n24">Sound</string>
  <string name="8rcjs2ucsebxf-n50_rto3" mz="n50">Drag Speed</string>
  <string name="8rcjs2ucsebxf-n49_rto3" mz="btn_revive">Revive</string>
  <string name="8rcjs2ucsebxf-n52_rto3" mz="n52">Slow</string>
  <string name="8rcjs2ucsebxf-n53_rto3" mz="n53">Fast</string>
  <string name="8rcjs2ucsebxf-n56_rto3" mz="level_text">Level : Lv{lv=2}</string>
  <string name="8rcjs2ucsebxf-n57_rto3" mz="btn_player">Player</string>
  <!-- Setting_07/com_setting.xml -->
  <string name="8rcjs2ucsebx10-n66_a7mc" mz="n66">Profile</string>
  <string name="8rcjs2ucsebx10-n70_a7mc" mz="btn_select">Change</string>
  <!-- Signin_19/com/btn_sign.xml -->
  <string name="a98xmhwkebok1z-n27_ho69" mz="text_prop">Remove</string>
  <string name="a98xmhwkebok1z-n30_gism" mz="reward_num1">x2</string>
  <string name="a98xmhwkebok1z-n37_npsw" mz="reward_num">x20</string>
  <!-- Signin_19/com_sign_in.xml -->
  <string name="a98xmhwktqjz0-n30_ho69" mz="btn_collect">Collect</string>
  <string name="a98xmhwktqjz0-n35_h0j9" mz="n35">Loop Labyrinth</string>
  <!-- Turntable_11/com/btn_go.xml -->
  <string name="8k6ttzvxsebxb-n9_n6lk" mz="text_spintimes">{times=0}/{limits=9}</string>
  <!-- Turntable_11/com/btn_go1.xml -->
  <string name="8k6ttzvxn6lkt-n10_n6lk" mz="title">Watch AD</string>
  <string name="8k6ttzvxn6lkt-n9_n6lk" mz="title">Free Spin</string>
  <string name="8k6ttzvxn6lkt-n3_ra8p" mz="n3">Daily Limit Reach</string>
  <!-- Turntable_11/com_wheel.xml -->
  <string name="8k6ttzvxsebxa-n39_njnv" mz="text_spintimes">Left Spin Times: [color=#95c852]{times=0}/[color][color=#dd786d]{limits=60}[color]</string>
  <string name="8k6ttzvxsebxa-n41_njnv" mz="n41">Voyage Wheel</string>
  <!-- ZM_AddCell_12/com_goldreward.xml -->
  <string name="pxry6pctr8lgu-n10_tsdq" mz="btn_receive">Receive</string>
  <!-- ZM_AddCell_12/img_add/btn_play.xml -->
  <string name="pxry6pctt5fe2b-n5_t5fe" mz="n5">Play</string>
  <!-- ZM_AddCell_12/img_add/btn_watchAd_.xml -->
  <string name="pxry6pctrdgq1m-n12_wgo4" mz="title1">Exchange</string>
  <string name="pxry6pctrdgq1m-n16_o08s" mz="title">Watch AD</string>
  <!-- ZM_AddCell_12/img_add/com_addView_new.xml -->
  <string name="pxry6pctrdgq1l-n65_rdgq" mz="text_level">Level 3</string>
  <string name="pxry6pctrdgq1l-n70_rdgq" mz="lab_title">Win Rate </string>
  <string name="pxry6pctrdgq1l-n72_rdgq" mz="lab_title">Using tools can improve the success 
rate of levels.</string>
  <string name="pxry6pctrdgq1l-n79_rdgq" mz="text_out">x10</string>
  <string name="pxry6pctrdgq1l-n80_rdgq" mz="text_back">x10</string>
  <string name="pxry6pctrdgq1l-n81_rdgq" mz="text_refresh">x10</string>
  <string name="pxry6pctrdgq1l-n111_t5fe" mz="n111">Power Up!</string>
  <string name="pxry6pctrdgq1l-n121_qbo9" mz="btn_play">Play</string>
  <string name="pxry6pctrdgq1l-n122_qbo9" mz="ads">Owner Rewarded ADs: [color=#fbd459]{num=0}/[color][color=#addb79]{need=0}[color]</string>
  <!-- ZM_AddCell_12/img_add/com_addnew.xml -->
  <string name="pxry6pctrdgq1j-n4_rdgq" mz="lab_title">Level 3</string>
  <string name="pxry6pctrdgq1j-n6_rdgq" mz="btn_max_pay">Play</string>
  <string name="pxry6pctrdgq1j-n10_rdgq" mz="lab_title">Special Gift</string>
  <string name="pxry6pctrdgq1j-n11_rdgq" mz="lab_title">Win rate </string>
  <string name="pxry6pctrdgq1j-n13_rdgq" mz="lab_title">Using tools can improve the success rate of levels.</string>
  <string name="pxry6pctrdgq1j-n24_rdgq" mz="lab_title">x10</string>
  <string name="pxry6pctrdgq1j-n25_rdgq" mz="lab_title">x10</string>
  <string name="pxry6pctrdgq1j-n26_rdgq" mz="lab_title">x10</string>
  <!-- ZM_H5_15/com/btn_icon.xml -->
  <string name="ldxlghf7d3a97-n7_d3a9" mz="n7">READY!</string>
  <!-- ZM_H5_15/com/btn_out.xml -->
  <string name="ldxlghf7d3a9j-n4_d3a9" mz="title">Cash Out</string>
  <!-- ZM_H5_15/com/com_top.xml -->
  <string name="ldxlghf7d3a95-n4_d3a9" mz="text_more">Collect {money=$223.46} more to cash out</string>
  <!-- ZM_Pass_14/com/btn_recive_gift.xml -->
  <string name="8upc06ris27hv-n4_s27h" mz="title">RECEIVE THEM
NOW!</string>
  <!-- ZM_Pass_14/com/com_top_bg.xml -->
  <string name="8upc06riuhql10-n9_n76n" mz="n9">Master Pass</string>
  <string name="8upc06riuhql10-n10_n76n" mz="n10">Free</string>
  <!-- ZM_Petty/com/btn_confirm.xml -->
  <string name="e9w4rbkqkbzoa-n3_kbzo" mz="title">Confirm</string>
  <!-- ZM_Petty/com/btn_get.xml -->
  <string name="e9w4rbkqkbzo2-n1_kbzo" mz="title">withdraw</string>
  <!-- ZM_Petty/com/com_account.xml -->
  <string name="e9w4rbkqkbzo4-n2_kbzo" mz="n2">Enter Account</string>
  <string name="e9w4rbkqkbzo4-n4_kbzo" mz="n4">Enter your PayPal Account</string>
  <string name="e9w4rbkqkbzo4-n5_kbzo" mz="n5">You can exchange cash to the
following PayPal account.</string>
  <!-- ZM_Petty/com/com_detail.xml -->
  <string name="e9w4rbkqkbzob-n3_kbzo" mz="n3">Payment Details</string>
  <string name="e9w4rbkqkbzob-n4_kbzo" mz="text_amount">Payment Amount: {num=} USD</string>
  <string name="e9w4rbkqkbzob-n5_kbzo" mz="text_data">Payment Date: {data=}</string>
  <string name="e9w4rbkqkbzob-n6_kbzo" mz="text_order">Order Number: {order=}</string>
  <string name="e9w4rbkqkbzob-n7_kbzo" mz="text_email">PayPal: [color=#1777ff]{email=}[/color]</string>
  <string name="e9w4rbkqkbzob-n11_kbzo" mz="text_limit">(Estimated delivery in 0-{day=} business days)</string>
  <string name="e9w4rbkqkbzob-n13_rftf" mz="btn_redeem">Redeem</string>
  <!-- ZM_Petty/com/com_email.xml -->
  <string name="e9w4rbkqkbzo5-n33_deiw-prompt" mz="enter_email">[color=#bfbfbf]E-mail Address[/color]</string>
  <!-- ZM_Petty/com/com_firstName.xml -->
  <string name="e9w4rbkqkbzo8-n33_deiw-prompt" mz="enter_first_name">[color=#bfbfbf]First Name[/color]</string>
  <!-- ZM_Petty/com/com_get_panel.xml -->
  <string name="e9w4rbkqkbzo3-n7_kbzo" mz="n7">Congratulations!
You've got a bonus.</string>
  <string name="e9w4rbkqkbzo3-n8_kbzo" mz="text_reward">10.00 USD</string>
  <!-- ZM_Petty/com/com_lastName.xml -->
  <string name="e9w4rbkqkbzo9-n33_deiw-prompt" mz="enter_last_name">[color=#bfbfbf]Last Name[/color]</string>
  <!-- ZM_Petty/com/com_scond_confirm.xml -->
  <string name="e9w4rbkqkbzoe-n7_kbzo" mz="n7">Confirm Account</string>
  <string name="e9w4rbkqkbzoe-n11_r7ur" mz="text_account">Account: {account=}</string>
  <string name="e9w4rbkqkbzoe-n12_r7ur" mz="text_first_name">First Name: {name=}</string>
  <string name="e9w4rbkqkbzoe-n13_r7ur" mz="text_last_name">Last Name: {name=}</string>
  <string name="e9w4rbkqkbzoe-n14_r7ur" mz="n14">Please confirm your account.Paypal will ensure your account safety.</string>
  <!-- ZM_Tasks_13/com/btn_claim.xml -->
  <string name="qspwcoorp44vh-n4_p44v" mz="title">Collect</string>
  <!-- ZM_Tasks_13/com/btn_task_tab.xml -->
  <string name="qspwcoorp44ve-n2_sebx" mz="title">Passing</string>
  <string name="qspwcoorp44ve-n5_p44v" mz="title1">Time</string>
  <string name="qspwcoorp44ve-n18_n76n" mz="title2">Ad Views</string>
  <!-- ZM_Tasks_13/com/com_task_item.xml -->
  <string name="qspwcoorp44vf-n3_p44v" mz="number_text">x3</string>
  <string name="qspwcoorp44vf-n6_p44v" mz="content_text">Matching 10 times</string>
  <!-- ZM_Tasks_13/com_taskView.xml -->
  <string name="qspwcoorp44v0-n9_pjnn" mz="title">Achievement</string>
  <!-- ZM_Tasks_13/com_task_reward.xml -->
  <string name="qspwcooruhql2-n29_fhza" mz="title">Reward</string>
  <string name="qspwcooruhql2-n30_fhza" mz="text_smaill_title">Watch an AD to get double gold</string>
  <!-- bkg_jilu/com/com_record_item.xml -->
  <string name="u5bqcwhxf6p04-n3_f6p0" mz="name">xxxxxxx</string>
  <string name="u5bqcwhxf6p04-n4_f6p0" mz="lab_claim">claimed</string>
  <!-- bkg_jilu/com_jilu.xml -->
  <string name="u5bqcwhxf6p00-n14_qbo9" mz="title">Record</string>
  <!-- bkg_reward_new/com_reward_mul.xml -->
  <string name="xwnagx5bq6oz0-n19_irh9" mz="n19">Watch an ad to get double money</string>
  <!-- failpack/com_resurgence.xml -->
  <string name="teoe7y8wupx737-n26_hrbw" mz="text_progress">Completion: 38%</string>
  <string name="teoe7y8wupx737-n30_hrbw" mz="text_refreshnum">x1</string>
  <string name="teoe7y8wupx737-n31_hrbw" mz="text_outnum">x1</string>
  <string name="teoe7y8wupx737-n32_hrbw" mz="text_backnum">x1</string>
  <string name="teoe7y8wupx737-n33_hrbw" mz="n33">Rise Again and Fight On!</string>
  <string name="teoe7y8wupx737-n38_hrbw" mz="text_goldnum">x10</string>
  <string name="teoe7y8wupx737-n68_p2pb" mz="text_have">Owner ADs:0</string>
  <string name="teoe7y8wupx737-n69_p2pb" mz="need_text">need 3 ADs</string>
  <!-- store_17/com/btn_get.xml -->
  <string name="5crzgdh6txo33a-n1_sebx" mz="title">30 ADs</string>
  <!-- store_17/com/btn_watchAd1.xml -->
  <string name="5crzgdh6re5l1o-n12_wgo4" mz="watch">Watch Ad</string>
  <!-- store_17/com/btn_watchAd2.xml -->
  <string name="5crzgdh6txo33d-n12_wgo4" mz="watch">Watch AD</string>
  <string name="5crzgdh6txo33d-n13_rigk" mz="title">Receive</string>
  <!-- store_17/com/buygold_item.xml -->
  <string name="5crzgdh6d3a91-n37_qxz4" mz="text_ads">Need {ads=10} ADs</string>
  <string name="5crzgdh6d3a91-n9_agfu" mz="coin_text">x3</string>
  <string name="5crzgdh6d3a91-n14_agfu" mz="content_text">OFF</string>
  <!-- store_17/com_buygold.xml -->
  <string name="5crzgdh6d3a92-n59_d3g7" mz="n59">Collection</string>
  <string name="5crzgdh6d3a92-n44_ty4r" mz="ads">OwnerADs: {num=10}</string>
  <!-- threeDaysGift/com/btn_get.xml -->
  <string name="t6ez4dxug5ouo-n2_sebx" mz="title">Receive</string>
  <!-- threeDaysGift/com/item_reward.xml -->
  <string name="t6ez4dxuke932-n0_ke93" mz="lab_num">x20</string>
  <!-- threeDaysGift/com_three_days.xml -->
  <string name="t6ez4dxuke930-n6_ke93" mz="text_have">Owner ADs:0</string>
  <string name="t6ez4dxuke930-n5_ke93" mz="need_text">need 3 ADs</string>
  <string name="t6ez4dxuke930-n8_ke93" mz="n8">Buy the gift pack, receive three-day bonus</string>
  <string name="t6ez4dxuke930-n20_g5ou" mz="btn_get">Receive</string>
  <string name="t6ez4dxuke930-n27_fzcj" mz="btn_max_pack">$ {price=199}</string>
  <!-- tixian/com/btn_back.xml -->
  <string name="md8tkwlztivmeh-n5_tivm" mz="n5">     Back to Previous</string>
  <!-- tixian/com/btn_code.xml -->
  <string name="md8tkwlztivmeg-n9_tivm" mz="n9">Copy Code</string>
  <string name="md8tkwlztivmeg-n11_rftf" mz="n11">Go  Shopping</string>
  <!-- tixian/com/btn_edit.xml -->
  <string name="md8tkwlzdeiw1s-n13_of2j" mz="title">Comfirmar</string>
  <!-- tixian/com/btn_get.xml -->
  <string name="md8tkwlzcphly-n4_e5ji" mz="title">Claim x{bet=2}</string>
  <!-- tixian/com/btn_kicket.xml -->
  <string name="md8tkwlztivmef-n5_tivm" mz="n5">Claim</string>
  <!-- tixian/com/btn_pay.xml -->
  <string name="md8tkwlzheqb2k-n19_tivm" mz="watch">Watch AD</string>
  <!-- tixian/com/btn_record.xml -->
  <string name="md8tkwlzc0is1u-n48_c0is" mz="n48">Go to Summary</string>
  <!-- tixian/com/com_cord.xml -->
  <string name="md8tkwlzmeh8c-n11_s0jg" mz="text_payer">Cash</string>
  <string name="md8tkwlzmeh8c-n13_s0jg" mz="text_name">Process in query</string>
  <string name="md8tkwlzmeh8c-n17_n691" mz="n1">Account:</string>
  <string name="md8tkwlzmeh8c-n18_n691" mz="n2">Time:</string>
  <string name="md8tkwlzmeh8c-n19_n691" mz="n3">Status</string>
  <string name="md8tkwlzmeh8c-n26_n691" mz="email_text">.COM</string>
  <string name="md8tkwlzmeh8c-n28_n691" mz="status_text_0">Under Review</string>
  <!-- tixian/com/com_cord_new.xml -->
  <string name="md8tkwlz933h61-n11_s0jg" mz="text_payer">Cash</string>
  <string name="md8tkwlz933h61-n13_s0jg" mz="text_name">Process in query</string>
  <string name="md8tkwlz933h61-n17_n691" mz="n1">Account:</string>
  <string name="md8tkwlz933h61-n18_n691" mz="n2">Time:</string>
  <string name="md8tkwlz933h61-n19_n691" mz="n3">Status</string>
  <string name="md8tkwlz933h61-n26_n691" mz="email_text">.com</string>
  <string name="md8tkwlz933h61-n28_n691" mz="status_text_0">Under Review</string>
  <!-- tixian/com/com_enter.xml -->
  <string name="md8tkwlzdeiw1k-n33_deiw-prompt" mz="enter_email">[color=#6a879d]E-mail Address[/color]</string>
  <!-- tixian/com/com_firstname.xml -->
  <string name="md8tkwlzdeiw1j-n36_deiw-prompt" mz="enter_fname">[color=#6a879d]First Name[/color]</string>
  <!-- tixian/com/com_lastname.xml -->
  <string name="md8tkwlzdeiw1i-n47_uzne-prompt" mz="enter_lname">[color=#6a879d]Last Name[/color]</string>
  <!-- tixian/com/com_rank.xml -->
  <string name="md8tkwlzqgv24f-n1_mb7a" mz="lab_title_des">Your current  ranking</string>
  <string name="md8tkwlzqgv24f-n4_mb7a" mz="lab_rank_tips">No waiting! Top spot in queue gets
automatic rewards</string>
  <string name="md8tkwlzqgv24f-n11_qgv2" mz="text_rank1">1.Watching an advertisement can speed up [color=#ffda3c]{rank=2-5}[/color] rankings</string>
  <string name="md8tkwlzqgv24f-n11_qgv2-texts_0" mz="text_rank1">1.Watching an advertisement can speed up [color=#ffda3c]{rank=2-5}[/color] rankings</string>
  <string name="md8tkwlzqgv24f-n11_qgv2-texts_1" mz="text_rank1">1.You have sped up [color=#feee88]{rank=2}[/color] ranks by 
watching ads</string>
  <string name="md8tkwlzqgv24f-n6_mb7a" mz="text_rank2">2.You have sped up [color=#feee88]{rank=2}[/color] ranks by logging</string>
  <string name="md8tkwlzqgv24f-n6_mb7a-texts_0" mz="text_rank2">2.Logging in every day can speed up [color=#ffda3c]{rank=5}[/color] rankings </string>
  <string name="md8tkwlzqgv24f-n6_mb7a-texts_1" mz="text_rank2">2.You have sped up [color=#feee88]{rank=2}[/color] ranks by logging</string>
  <string name="md8tkwlzqgv24f-n7_mb7a" mz="text_rank3">3.Go to the gameplay room page, 
active  [color=#ffda3c]{time=2}[/color] mins can speed up [color=#ffda3c]{rank=2}[/color] rankings
</string>
  <string name="md8tkwlzqgv24f-n7_mb7a-texts_0" mz="text_rank3">3.Go to the gameplay room page, 
active  [color=#ffda3c]{time=2}[/color] mins can speed up [color=#ffda3c]{rank=2}[/color] rankings
</string>
  <string name="md8tkwlzqgv24f-n7_mb7a-texts_1" mz="text_rank3">3.You have sped up [color=#feee88]{rank=2}[/color] ranks through 
active tasks
</string>
  <!-- tixian/com/com_task.xml -->
  <string name="md8tkwlzes171x-n78_es17" mz="n01">Order placed.order ID:</string>
  <string name="md8tkwlzes171x-n83_es17" mz="text_task_title">Watch {ad=20} Reward Ads:</string>
  <string name="md8tkwlzes171x-n85_es17" mz="text_task">Get your prizes</string>
  <string name="md8tkwlzes171x-n124_j434" mz="text_payer">Let's get ready to claim</string>
  <!-- tixian/com/com_ticket_item.xml -->
  <string name="md8tkwlztivmee-n3_tivm" mz="n3">DISCOUNT
COUPON</string>
  <!-- tixian/com/pb_bar.xml -->
  <string name="md8tkwlzagfu41-n7_gz3u" mz="title">&lt;img src='ui://o9974uc5qbo98'/&gt;1/&lt;img src='ui://o9974uc5qbo98'/&gt;1</string>
  <!-- tixian/com_confirm.xml -->
  <string name="md8tkwlzut66d-n66_c2wf" mz="n22">Please complete all conditions to cash out</string>
  <string name="md8tkwlzut66d-n11_jr4y" mz="text_payhint">Please note that payment will take 3-5 days to deliver. You can check your payment status at withdrawals record page.</string>
  <string name="md8tkwlzut66d-n11_jr4y-texts_0" mz="text_payhint">Processing the payment to
[color=#c49f82] {account=1234567@qq.com}[/color]</string>
  <string name="md8tkwlzut66d-n11_jr4y-texts_def" mz="text_payhint">Please note that payment will take 3-5 days to deliver. You can check your payment status at withdrawals record page.</string>
  <string name="md8tkwlzut66d-n12_mzwv" mz="text_title">Enter your email</string>
  <string name="md8tkwlzut66d-n29_v6mn" mz="text_smaill_title">We'll contact you to process your redemption.</string>
  <string name="md8tkwlzut66d-n70_c2wf" mz="nrules">Exchange rules:</string>
  <string name="md8tkwlzut66d-n74_if1e" mz="text_query">In query: {cur=1234}/{tol=8000}</string>
  <string name="md8tkwlzut66d-n75_if1e" mz="n75">Claim condition</string>
  <string name="md8tkwlzut66d-n84_gvz3" mz="nrules">(1) Make sure your app's version is the latest version.
(2)Please confirm that the account is correct, otherwise the cash will be unsuccessful or the wrong account will be charged, and you are responsible for it.
(3) Please confirm the exchange amount. After sending, the amount cannot be changed anymore.
(4) Exchange process will be completed within 3 working days.</string>
  <string name="md8tkwlzut66d-n86_ghqt" mz="text_payhint">Please note that payment will take 3-5 days to deliver. You can check your payment status at withdrawals record page.</string>
  <string name="md8tkwlzut66d-n86_ghqt-texts_0" mz="text_payhint">Waiting in line to reach the first place for withdrawal.</string>
  <string name="md8tkwlzut66d-n86_ghqt-texts_def" mz="text_payhint">Please note that payment will take 3-5 days to deliver. You can check your payment status at withdrawals record page.</string>
  <string name="md8tkwlzut66d-n99_agfu" mz="text_title">Redeem</string>
  <string name="md8tkwlzut66d-n99_agfu-texts_0" mz="text_title">Account</string>
  <string name="md8tkwlzut66d-n99_agfu-texts_1" mz="text_title">Condition</string>
  <string name="md8tkwlzut66d-n99_agfu-texts_2" mz="text_title">Steps</string>
  <string name="md8tkwlzut66d-n99_agfu-texts_3" mz="text_title">Completed</string>
  <string name="md8tkwlzut66d-n99_agfu-texts_4" mz="text_title">Account</string>
  <string name="md8tkwlzut66d-n99_agfu-texts_5" mz="text_title">Redeem</string>
  <string name="md8tkwlzut66d-n99_agfu-texts_6" mz="text_title">Code</string>
  <string name="md8tkwlzut66d-n99_agfu-texts_def" mz="text_title">Enter  Account</string>
  <string name="md8tkwlzut66d-n128_fzz8" mz="text_smaill_title">Please confirm your account for Arrow Game: Beat Tap to send out payment.Paypal will ensure your account safety.</string>
  <string name="md8tkwlzut66d-n132_fzz8" mz="text_chneedlv">Withdraw all cash through level {0}</string>
  <string name="md8tkwlzut66d-n174_fzz8" mz="text_ch_title">Level2</string>
  <string name="md8tkwlzut66d-n140_fzz8" mz="text_chdate">Information({0})</string>
  <string name="md8tkwlzut66d-n144_fzz8" mz="n144">People who passed today</string>
  <string name="md8tkwlzut66d-n145_fzz8" mz="n145">Number of challenger per capita</string>
  <string name="md8tkwlzut66d-n146_fzz8" mz="text_chdate3">Challenger withdrawal per capita</string>
  <string name="md8tkwlzut66d-n232_dpcj" mz="btn_tab">Confirm</string>
  <string name="md8tkwlzut66d-n235_dpcj" mz="btn_earn">Redeem</string>
  <string name="md8tkwlzut66d-n235_dpcj-texts_0" mz="btn_earn">Redeem</string>
  <string name="md8tkwlzut66d-n235_dpcj-texts_1" mz="btn_earn">Complete</string>
  <string name="md8tkwlzut66d-n236_dpcj" mz="btn_chout">Confirm</string>
  <string name="md8tkwlzut66d-n237_dpcj" mz="btn_confirm">Confirm</string>
  <string name="md8tkwlzut66d-n242_dpcj" mz="btn_check_level">Cash Out</string>
  <string name="md8tkwlzut66d-n262_t5fe" mz="text_cashneedlv">Your limit wil expire in</string>
  <string name="md8tkwlzut66d-n266_t5fe" mz="lab_lv_need_des">Your limit has expired. Watch ads to unlock it.</string>
  <string name="md8tkwlzut66d-n274_uzne" mz="n274">Condition 1: Collect </string>
  <string name="md8tkwlzut66d-n328_tivm" mz="n328">DISCOUNT
COUPON</string>
  <string name="md8tkwlzut66d-n331_tivm" mz="n331">Claim Code</string>
  <string name="md8tkwlzut66d-n332_tivm" mz="lab_code">Claim Code</string>
  <string name="md8tkwlzut66d-n337_tivm" mz="n337">How to Redeem Instructions</string>
  <string name="md8tkwlzut66d-n338_tivm" mz="n338">1.Copy Code
2. Click to Contact Us
3. Submit the code and account details via email</string>
  <string name="md8tkwlzut66d-n341_tivm" mz="n341">Your code
 is ready below</string>
  <string name="md8tkwlzut66d-n343_rng1" mz="lab_ads">Owner ADs: {0}/{1}</string>
  <string name="md8tkwlzut66d-n344_rng1" mz="btn_inline_ok">Confirm</string>
  <string name="md8tkwlzut66d-n345_gism" mz="text_condi1">{cash=$300.00}</string>
  <string name="md8tkwlzut66d-n346_gz3u" mz="text_ch_number">&lt;img src='ui://o9974uc5qbo98'/&gt; {cash=300.00}</string>
  <!-- tixian/com_record.xml -->
  <string name="md8tkwlzw3axa-n6_fl5d" mz="n6">No Record</string>
  <string name="md8tkwlzw3axa-n34_dpcj" mz="text_title">Record</string>
  <!-- tixian/com_redeem_code.xml -->
  <string name="md8tkwlzrftfel-n1_rftf" mz="text_title">Code</string>
  <string name="md8tkwlzrftfel-n12_rftf" mz="n12">DISCOUNT
COUPON</string>
  <string name="md8tkwlzrftfel-n15_rftf" mz="n15">Claim Code</string>
  <string name="md8tkwlzrftfel-n16_rftf" mz="lab_code">Claim Code</string>
  <string name="md8tkwlzrftfel-n18_rftf" mz="btn_contact_us">Go  Shopping</string>
  <string name="md8tkwlzrftfel-n20_rftf" mz="n20">How to Redeem Instructions</string>
  <string name="md8tkwlzrftfel-n21_rftf" mz="n21">1.Copy the promo code.
2. Click on the shopping mall.
3. Select a product in the mall and enter the promo code at checkout.</string>
  <string name="md8tkwlzrftfel-n23_rftf" mz="n23">Your code
 is ready below</string>
  <!-- tixian/com_regulation.xml -->
  <string name="md8tkwlzghqt2-n3_ghqt" mz="n3">
We need multi-party verification for withdrawal, so the payment time maybe longer. Please be patient.

Under normal circumstances, the payment will be credited within one month, if it has not been credited for more than a month, please contact our customer service Facebook: 
</string>
  <string name="md8tkwlzghqt2-n6_ghqt" mz="n6">maxyuen001@gmail.com</string>
  <string name="md8tkwlzghqt2-n16_sms1" mz="n16">RULE</string>
  <!-- tixian/com_saveing/btn_confirm.xml -->
  <string name="md8tkwlzlsax1y-n10_dpcj" mz="title">Claim </string>
  <!-- tixian/com_saveing/btn_getcash.xml -->
  <string name="md8tkwlzupx71u-n7_dpcj" mz="title">Claim </string>
  <!-- tixian/com_saveing/btn_top.xml -->
  <string name="md8tkwlzupx71r-n6_upx7" mz="text_type">Beginner</string>
  <string name="md8tkwlzupx71r-n6_upx7-texts_0" mz="text_type">Beginner</string>
  <string name="md8tkwlzupx71r-n6_upx7-texts_1" mz="text_type">Expext</string>
  <string name="md8tkwlzupx71r-n6_upx7-texts_2" mz="text_type">Master</string>
  <!-- tixian/com_saveingpot.xml -->
  <string name="md8tkwlzupx71p-n10_upx7" mz="text_remaintime">12d 23:12:12111111</string>
  <string name="md8tkwlzupx71p-n19_upx7" mz="text_ad">1. Earn XXX USD for each ad you watch </string>
  <string name="md8tkwlzupx71p-n20_upx7" mz="text_pay">2. Pay X USD for X times cashback.</string>
  <string name="md8tkwlzupx71p-n21_upx7" mz="btn_ch">GO</string>
  <string name="md8tkwlzupx71p-n22_upx7" mz="text_lose">If the event ends without meeting the goal, 
you will lose {num=0} tickets.
</string>
  <string name="md8tkwlzupx71p-n34_lsax" mz="btn_confirm">Comfirm</string>
  <string name="md8tkwlzupx71p-n34_lsax-texts_0" mz="btn_confirm">Comfirm</string>
  <string name="md8tkwlzupx71p-n34_lsax-texts_1" mz="btn_confirm">Complete</string>
  <string name="md8tkwlzupx71p-n36_lsax" mz="text_title">Account</string>
  <string name="md8tkwlzupx71p-n36_lsax-texts_0" mz="text_title">Account</string>
  <string name="md8tkwlzupx71p-n36_lsax-texts_1" mz="text_title">Account</string>
  <string name="md8tkwlzupx71p-n36_lsax-texts_2" mz="text_title">Compeleted</string>
  <string name="md8tkwlzupx71p-n36_lsax-texts_3" mz="text_title">Compeleted</string>
  <string name="md8tkwlzupx71p-n36_lsax-texts_4" mz="text_title">Redeem</string>
  <string name="md8tkwlzupx71p-n36_lsax-texts_5" mz="text_title">Code</string>
  <string name="md8tkwlzupx71p-n36_lsax-texts_def" mz="text_title">Condition</string>
  <string name="md8tkwlzupx71p-n53_lsax" mz="n22">Please complete all conditions to cash out</string>
  <string name="md8tkwlzupx71p-n72_lsax" mz="n72">Congratulations</string>
  <string name="md8tkwlzupx71p-n73_lsax" mz="text_query">12314444@qq.com</string>
  <string name="md8tkwlzupx71p-n76_lsax" mz="text_payhint">You will get the $200 for 90 days</string>
  <string name="md8tkwlzupx71p-n88_dpcj" mz="text_smaill_title">Please leave your email information and we will issue a gift card redemption code</string>
  <string name="md8tkwlzupx71p-n94_dpcj" mz="text_smaill_title">Please confirm your email to Arrow Game: Beat Tap to send out payment.We will send the gift card redemption code to your email</string>
  <string name="md8tkwlzupx71p-n100_dpcj" mz="n100">Redemption Gift Card information</string>
  <string name="md8tkwlzupx71p-n105_dpcj" mz="n1">Gift Card</string>
  <string name="md8tkwlzupx71p-n106_dpcj" mz="n00">Account</string>
  <string name="md8tkwlzupx71p-n163_tivm" mz="n163">DISCOUNT
COUPON</string>
  <string name="md8tkwlzupx71p-n166_tivm" mz="n166">Claim Code</string>
  <string name="md8tkwlzupx71p-n167_tivm" mz="lab_code">Claim Code</string>
  <string name="md8tkwlzupx71p-n171_tivm" mz="n171">How to Redeem Instructions</string>
  <string name="md8tkwlzupx71p-n172_tivm" mz="n172">1.Copy Code
2. Click to Contact Us
3. Submit the code and account details via email</string>
  <string name="md8tkwlzupx71p-n174_tivm" mz="n174">Your code
 is ready below</string>
  <string name="md8tkwlzupx71p-n186_rng1" mz="btn_inline_ok">Confirm</string>
  <!-- tixian/com_step/btn_change.xml -->
  <string name="md8tkwlzif1e6-n9_if1e" mz="n9">Change</string>
  <!-- tixian/com_step/com_info.xml -->
  <string name="md8tkwlzif1eb-n7_if1e" mz="text_name">{fname=KKK} {lname=Walker}</string>
  <string name="md8tkwlzif1eb-n8_if1e" mz="text_email">KKK_walker8800@gmail.com</string>
  <!-- tixian/level_btn.xml -->
  <string name="md8tkwlzfzz843-n8_fzz8" mz="text_level0">Level 02</string>
  <string name="md8tkwlzfzz843-n9_fzz8" mz="text_level1">Level 01</string>
  <string name="md8tkwlzfzz843-n18_933h" mz="text_level2">Level 03</string>
  <string name="md8tkwlzfzz843-n12_fzz8" mz="n12">Wait to unlock</string>
</resources>